@charset "utf-8";

/* ========================
common
=========================*/
html {
    font-size: 62.5%;
}

body {
    font-family:
        "Montserrat",
        "Yu Gothic UI",
        "Yu Gothic",
        sans-serif;
    font-style: normal;
    font-weight: 300;
    color: #696868;
    background-color: #fff;
    line-height: 1.5;
    padding: 0 2.5%;
}

img{
    max-width: 100%;
    height: auto;
}



/* ========================
main
=========================*/
.main {
    padding: 0 2.5%;
}

.main__header {
    text-align: center;
    margin: 40px 0;
}

.mainTopic {
    font-size: 2.1rem;
    font-weight: 600;
    color: #8fb6c8;
}

.dotLine {
    border-top: 2px dotted #a9a9a9;
    margin: 20px 0;
}

/* .header PC */
@media screen and (min-width: 769px) {
    .mainTopic {
        margin-top: 80px;
        font-size: 2.6rem;
        font-weight: 600;
    }
}/* pc 769px */

/* ========================
breadcrumb__list
=========================*/

.breadcrumb__list {
    display: flex;
    justify-content: end;
    margin: 20px 10px;
}

.breadcrumb__item a{
    font-size: 1.0rem;
    font-weight: 400;
    color: #696868;
    display: inline-flex;     
    position: relative;
    cursor: pointer;
    align-items: center;
    text-decoration: none;
}

.breadcrumb__item a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 0;
    height: 2px;
    background-color: #5c9bb8;
    transition: width 0.3s ease;
}

.breadcrumb__item a:hover::after {
    width: 100%;
}

.breadcrumb__item::after {
    content: "ー";
    margin: 0 8px;
    color: #696868;
    text-decoration: none;
}

/* ========================
workslist
=========================*/
.gallery {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .work-item a {
        display: flex;
        flex-direction: column;
    }

    .work-item img {
         width: 100%;
         aspect-ratio: 1/1;
         object-fit: contain;
         display: block;
    }

    .works__category {
        font-size: 1.2rem;
        font-weight: 300;
        color: #8fb6c8;
        text-align: left;
        margin-top: 30px;
    }

    .works__txt {
        display: flex;
        flex-direction: column;
        font-family: "Yu Gothic", "YuGothic";
        font-size: 1.5rem;
        font-weight: 400;
        text-align: left;
        line-height: 1.4;
        margin-top: 50px;
        text-align: left;
    }



/* worklist PC */
@media screen and (min-width: 769px) {
    .spOnly {
        display: none;
    }

    .gallery {
        display: grid;
        grid-template-columns: 1fr;
        gap: 130px;
    }

    .work-item {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 0 auto;
        position: relative;
    }


    .work-item img {
        width: 100%;
        max-width: 600px;
        height: auto;
        display: block;
    }

    .works__category {
        font-size: 1.6rem;
        font-weight: 500;
        color: #8fb6c8;
        text-align: center;
    }

    .works__txt {
        font-size: 1.9rem;
        font-weight: 500;
        text-align: center;
        margin: 0;
    }

    .works__txt span {
        display: block;
        margin-bottom: 5px;
    }

    .work-item:nth-child(3) img {
        max-width: 530px;
        height: auto;
    }   
    
    .work-item:nth-child(4) img {
        max-width: 500px; 
        height: auto;
    }
    .work-item:nth-child(5) img {
        max-width: 450px; 
        height: auto;
        margin-bottom: 80px;
    }

}/* pc 769px */

/* ========================
fadeIn
=========================*/

.fadeIn {
    opacity: 1;
}

/* worklist PC */
@media screen and (min-width: 769px) {
    .fadeIn {
        opacity: 0;
    }

    .fadeIn.animated {
        opacity: 1;
        transition: 1s;
    }
}/* pc 769px */
